---
search:
  tags:
    - Store Groups
    - GET
seo:
  description: >-
    Retrieves a single store group by its… Reference for the GET
    /api/v1/{team_slug}/{app_slug}/store-groups/{store_group_slug} endpoint in
    the Management API.
sidebar:
  label: Get a store group
  badge: GET
title: Get a store group
type: openapi-operation
---
Retrieves a single store group by its slug, including all associated markets with their pricing and tax configuration details.

`GET /api/v1/{team_slug}/{app_slug}/store-groups/{store_group_slug}`

**Responses**

- `200` — Store group retrieved successfully
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `404` — Not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "country_of_sale": "string",
    "created_at": "string",
    "description": "string",
    "id": "string",
    "markets": [
      {
        "active": true,
        "country_codes": [
          "string"
        ],
        "created_at": "string",
        "currency_code": "string",
        "id": "string",
        "is_tax_exemption_eligible": true,
        "is_tax_included_in_price": true,
        "locale": "string",
        "name": "string",
        "slug": "string",
        "updated_at": "string"
      }
    ],
    "name": "string",
    "slug": "string",
    "store_type": "string",
    "updated_at": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
